Subject: Ticket Assigned - My return item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 18:13:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My return item Greetings,
I’ve made a request an item a long time ago. The driver contacted me once suddenly asking for my location where I told him that I was not informed in advance that you’re coming today and I’m not at home right now but I will be back in 2 hours. He didn’t reply even though he read my message. After 2 hours I sent him the location, he read and didn’t reply. He didn’t jot inform me whether he will come or not. I waited till the next day where I contacted him and he said that he is waiting for an update from the store? I was confused but I waited and today I was informed that I cancelled my return request even though I didn’t.

This is the first time
I get disappointed by babyshop. I didn’t like that the driver cancelled my request without updating me and that he didn’t show up or inform that he will not be coming. I as well didn’t like that no one called me or emailed me for any updates and the status of the order in the app was still on “request been submitted”.

Any help or contact will be much appreciated,
Maryam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769828